 charset=UTF-8
Last-Modified: Thu, 09 Jan 2025 23:15:07 GMT
Expires: Sun, 07 Jan 2035 23:15:07 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>torxchat.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/torxchat.git/atom/plugins/sysinfo/xsys-readme?h=fe-web' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/torxchat.git/'>torxchat.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='b2fec642fec7a4cf7f0aca2f7bb0d964656dff3e'/><input type='hidden' name='showmsg' value='1'/><select name='h' onchange='this.form.submit();'>
<option value='50f488236f6108bf748948c620aaf38814334a8a'>this commit</option>
<optgroup label='branches'><option value='branch-info'>branch-info</option>
<option value='default'>default</option>
<option value='fe-web' selected='selected'>fe-web</option>
<option value='feature/flexible-cert'>feature/flexible-cert</option>
<option value='feature/fork-branding'>feature/fork-branding</option>
<option value='feature/tls-srp'>feature/tls-srp</option>
<option value='feature/tor-i2p-dcc'>feature/tor-i2p-dcc</option>
<option value='fix-ub'>fix-ub</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/torxchat.git/?h=fe-web'>summary</a> <a href='/git-repos/torxchat.git/refs/?h=fe-web&amp;id=b2fec642fec7a4cf7f0aca2f7bb0d964656dff3e'>refs</a> <a class='active' href='/git-repos/torxchat.git/log/plugins/sysinfo/xsys-readme?h=fe-web&amp;showmsg=1'>log</a> <a href='/git-repos/torxchat.git/tree/plugins/sysinfo/xsys-readme?h=fe-web&amp;id=b2fec642fec7a4cf7f0aca2f7bb0d964656dff3e'>tree</a> <a href='/git-repos/torxchat.git/commit/plugins/sysinfo/xsys-readme?h=fe-web&amp;id=b2fec642fec7a4cf7f0aca2f7bb0d964656dff3e'>commit</a> <a href='/git-repos/torxchat.git/diff/plugins/sysinfo/xsys-readme?h=fe-web&amp;id=b2fec642fec7a4cf7f0aca2f7bb0d964656dff3e'>diff</a> <a href='/git-repos/torxchat.git/stats/plugins/sysinfo/xsys-readme?h=fe-web'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/torxchat.git/log/plugins/sysinfo/xsys-readme'>
<input type='hidden' name='h' value='fe-web'/><input type='hidden' name='id' value='b2fec642fec7a4cf7f0aca2f7bb0d964656dff3e'/><input type='hidden' name='showmsg' value='1'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/git-repos/torxchat.git/log/?h=fe-web&amp;id=b2fec642fec7a4cf7f0aca2f7bb0d964656dff3e&amp;showmsg=1'>root</a>/<a href='/git-repos/torxchat.git/log/plugins?h=fe-web&amp;id=b2fec642fec7a4cf7f0aca2f7bb0d964656dff3e&amp;showmsg=1'>plugins</a>/<a href='/git-repos/torxchat.git/log/plugins/sysinfo?h=fe-web&amp;id=b2fec642fec7a4cf7f0aca2f7bb0d964656dff3e&amp;showmsg=1'>sysinfo</a>/<a href='/git-repos/torxchat.git/log/plugins/sysinfo/xsys-readme?h=fe-web&amp;id=b2fec642fec7a4cf7f0aca2f7bb0d964656dff3e&amp;showmsg=1'>xsys-readme</a></div><div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Age</th><th class='left'>Commit message (<a href='/git-repos/torxchat.git/log/plugins/sysinfo/xsys-readme?h=fe-web&amp;id=b2fec642fec7a4cf7f0aca2f7bb0d964656dff3e'>Collapse</a>)</th><th class='left'>Author</th></tr>
<tr class='logheader'><td><span title='2012-10-21 06:44:29 +0200'>2012-10-21</span></td><td class='logsubject'><a href='/git-repos/torxchat.git/commit/plugins/sysinfo/xsys-readme?h=fe-web&amp;id=187351fa61e0ec9e8fe396de7a1d72a3a67d328f'>Add vanilla X-Sys sources</a></td><td>Berke Viktor</td></tr>
<tr class='nohover-highlight'><td/><td colspan='3' class='logmsg'>
</td></tr>
</table><ul class='pager'></ul></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-01-09 23:15:07 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
appdata.xml?h=feature/fork-branding&amp;id=5feeb717a09d1fccc74e015bd71bc38884bfa6f4'>5feeb717</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/share/misc/hexchat.appdata.xml?h=feature/fork-branding&amp;id=703316ace60e469e3500960d54b6c9c5b353f3c8'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-08-10 12:43:03 -0400
committer  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-08-10 12:43:03 -0400

Update appdata file' href='/git-repos/torxchat.git/commit/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=97d4afc4fb10e9036b26c73efd41872f4601b5b8'>97d4afc4</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=19187dbacd6da3d00111b51a9b2f0af17d9d107c'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Patrick Griffis &lt;tingping@tingping.se&gt;  2017-12-24 12:09:36 -0500
committer  Patrick Griffis &lt;tingping@tingping.se&gt;  2017-12-24 13:00:40 -0500

Rename app-id to io.github.Hexchat' href='/git-repos/torxchat.git/commit/data/misc/io.github.Hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=7d7be8321613acf4a613894163b8468f107415de'>7d7be832</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/data/misc/io.github.Hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=005858795878b92fc17b4c2127bce90a1d053483'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-08-10 12:43:03 -0400
committer  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-08-10 12:43:03 -0400

Update appdata file' href='/git-repos/torxchat.git/commit/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=97d4afc4fb10e9036b26c73efd41872f4601b5b8'>97d4afc4</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=19187dbacd6da3d00111b51a9b2f0af17d9d107c'>^</a>






</pre></div><div class='alt'><pre><span class='oid'><a title='author  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-12-13 16:12:03 -0500
committer  Patrick Griffis &lt;tingping@tingping.se&gt;  2017-06-13 23:54:51 -0400

build: Replace Autotools with Meson' href='/git-repos/torxchat.git/commit/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=628100c19f5d82747170acdf2917cba8c119ccbf'>628100c1</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=2edf50d4ddc61ce6f73bf02263c9bdd09632c66b'>^</a>

</pre></div><div class='alt'><pre><span class='oid'><a title='author  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-08-10 12:43:03 -0400
committer  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-08-10 12:43:03 -0400

Update appdata file' href='/git-repos/torxchat.git/commit/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=97d4afc4fb10e9036b26c73efd41872f4601b5b8'>97d4afc4</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=19187dbacd6da3d00111b51a9b2f0af17d9d107c'>^</a>








</pre></div><div class='alt'><pre><span class='oid'><a title='author  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-12-13 16:12:03 -0500
committer  Patrick Griffis &lt;tingping@tingping.se&gt;  2017-06-13 23:54:51 -0400

build: Replace Autotools with Meson' href='/git-repos/torxchat.git/commit/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=628100c19f5d82747170acdf2917cba8c119ccbf'>628100c1</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=2edf50d4ddc61ce6f73bf02263c9bdd09632c66b'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-08-10 12:43:03 -0400
committer  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-08-10 12:43:03 -0400

Update appdata file' href='/git-repos/torxchat.git/commit/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=97d4afc4fb10e9036b26c73efd41872f4601b5b8'>97d4afc4</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=19187dbacd6da3d00111b51a9b2f0af17d9d107c'>^</a>

</pre></div><div class='alt'><pre><span class='oid'><a title='author  Patrick Griffis &lt;tingping@tingping.se&gt;  2017-12-24 12:09:36 -0500
committer  Patrick Griffis &lt;tingping@tingping.se&gt;  2017-12-24 13:00:40 -0500

Rename app-id to io.github.Hexchat' href='/git-repos/torxchat.git/commit/data/misc/io.github.Hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=7d7be8321613acf4a613894163b8468f107415de'>7d7be832</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/data/misc/io.github.Hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=005858795878b92fc17b4c2127bce90a1d053483'>^</a>



</pre></div><div class='alt'><pre><span class='oid'><a title='author  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-12-01 06:06:53 -0500
committer  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-12-01 06:06:53 -0500

Update appdata' href='/git-repos/torxchat.git/commit/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=9ab03c5d2311898ee27721ae2a448a277a30f077'>9ab03c5d</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=3118df20422cb73444ed251197b2724252de8766'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-12-10 09:30:51 -0500
committer  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-12-10 09:30:51 -0500

Bump version to 2.12.4' href='/git-repos/torxchat.git/commit/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=02c92599faa8adbe8710177f943c3ca3cb4a65d9'>02c92599</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=26acd02e9faccdc942a4d1feef25626943ea9f92'>^</a>












</pre></div><div class='alt'><pre><span class='oid'><a title='author  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-12-01 06:06:53 -0500
committer  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-12-01 06:06:53 -0500

Update appdata' href='/git-repos/torxchat.git/commit/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=9ab03c5d2311898ee27721ae2a448a277a30f077'>9ab03c5d</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=3118df20422cb73444ed251197b2724252de8766'>^</a>















</pre></div><div class='alt'><pre><span class='oid'><a title='author  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-08-10 12:43:03 -0400
committer  Patrick Griffis &lt;tingping@tingping.se&gt;  2016-08-10 12:43:03 -0400

Update appdata file' href='/git-repos/torxchat.git/commit/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=97d4afc4fb10e9036b26c73efd41872f4601b5b8'>97d4afc4</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/data/misc/hexchat.appdata.xml.in?h=feature/fork-branding&amp;id=19187dbacd6da3d00111b51a9b2f0af17d9d107c'>^</a>

</pre></div></td>
<td class='linenumbers'><div class='alt'><pre><a id='n1' href='#n1'>1</a>
</pre></div><div class='alt'><pre><a id='n2' href='#n2'>2</a>
</pre></div><div class='alt'><pre><a id='n3' href='#n3'>3</a>
</pre></div><div class='alt'><pre><a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
<a id='n7' href='#n7'>7</a>
<a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
</pre></div><div class='alt'><pre><a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
</pre></div><div class='alt'><pre><a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
</pre></div><div class='alt'><pre><a id='n22' href='#n22'>22</a>
</pre></div><div class='alt'><pre><a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
</pre></div><div class='alt'><pre><a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
</pre></div><div class='alt'><pre><a id='n29' href='#n29'>29</a>
</pre></div><div class='alt'><pre><a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
</pre></div><div class='alt'><pre><a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
<a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
<a id='n50' href='#n50'>50</a>
<a id='n51' href='#n51'>51</a>
<a id='n52' href='#n52'>52</a>
<a id='n53' href='#n53'>53</a>
<a id='n54' href='#n54'>54</a>
<a id='n55' href='#n55'>55</a>
<a id='n56' href='#n56'>56</a>
<a id='n57' href='#n57'>57</a>
<a id='n58' href='#n58'>58</a>
</pre></div><div class='alt'><pre><a id='n59' href='#n59'>59</a>
<a id='n60' href='#n60'>60</a>
</pre></div></td>
<td class='lines'><div><div><div class='alt'><pre>
                                      </pre></div><div class='alt'><pre>
                          </pre></div><div class='alt'><pre>
                                    </pre></div><div class='alt'><pre>






                                                   </pre></div><div class='alt'><pre>

                                                                                                                                                                                                                        </pre></div><div class='alt'><pre>








                                                                       </pre></div><div class='alt'><pre>
                                         </pre></div><div class='alt'><pre>

                 </pre></div><div class='alt'><pre>



                              </pre></div><div class='alt'><pre>
            </pre></div><div class='alt'><pre>












                                                                 </pre></div><div class='alt'><pre>















                                                                             </pre></div><div class='alt'><pre>

                                                                </pre></div></div><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;
&lt;component type=&quot;desktop&quot;&gt;
  &lt;id&gt;io.github.Hexchat.desktop&lt;/id&gt;
  &lt;name&gt;HexChat&lt;/name&gt;
  &lt;developer_name&gt;HexChat&lt;/developer_name&gt;
  &lt;metadata_license&gt;CC0-1.0&lt;/metadata_license&gt;
  &lt;project_license&gt;GPL-2.0+&lt;/project_license&gt;
  &lt;translation type=&quot;gettext&quot;&gt;hexchat&lt;/translation&gt;
  &lt;summary&gt;IRC Client&lt;/summary&gt;
  &lt;description&gt;
    &lt;p&gt;HexChat is an easy to use yet extensible IRC Client. It allows you to securely join multiple networks and talk to users privately or in channels using a customizable interface. You can even transfer files.&lt;/p&gt;
    &lt;p&gt;HexChat supports features such as: DCC, SASL, proxies, spellcheck, alerts, logging, custom themes, and Python/Perl scripts.&lt;/p&gt;
  &lt;/description&gt;
  &lt;url type=&quot;homepage&quot;&gt;http://hexchat.github.io&lt;/url&gt;
  &lt;url type=&quot;bugtracker&quot;&gt;https://github.com/hexchat/hexchat&lt;/url&gt;
  &lt;url type=&quot;translate&quot;&gt;https://www.transifex.com/hexchat/hexchat&lt;/url&gt;
  &lt;url type=&quot;donation&quot;&gt;https://goo.gl/jESZvU&lt;/url&gt;
  &lt;url type=&quot;help&quot;&gt;https://hexchat.readthedocs.io/en/latest/&lt;/url&gt;
  &lt;screenshots&gt;
    &lt;screenshot type=&quot;default&quot;&gt;
      &lt;image&gt;http://i.imgur.com/tLMguQz.png&lt;/image&gt;
      &lt;caption&gt;Main Chat Window&lt;/caption&gt;
    &lt;/screenshot&gt;
  &lt;/screenshots&gt;
  &lt;provides&gt;
    &lt;!-- Renamed from this --&gt;
    &lt;id&gt;hexchat.desktop&lt;/id&gt;
  &lt;/provides&gt;
  &lt;releases&gt;
    &lt;release date=&quot;2016-12-10&quot; version=&quot;2.12.4&quot;&gt;
      &lt;description&gt;
        &lt;p&gt;This is another bug fix release:&lt;/p&gt;
        &lt;ul&gt;
          &lt;li&gt;Fix issue with timers causing ping timeouts&lt;/li&gt;
          &lt;li&gt;Fix building against OpenSSL 1.1&lt;/li&gt;
          &lt;li&gt;Fix /exec output printing invalid utf8&lt;/li&gt;
          &lt;li&gt;Replace doat plugin with an internal command&lt;/li&gt;
          &lt;li&gt;Change how tab colors interact with plugins&lt;/li&gt;
          &lt;li&gt;Enable filtering the beep character by default&lt;/li&gt;
        &lt;/ul&gt;
      &lt;/description&gt;
    &lt;/release&gt;
    &lt;release date=&quot;2016-10-22&quot; version=&quot;2.12.3&quot;&gt;
      &lt;description&gt;
        &lt;p&gt;This is a minor bug fix release just cleaning up a few issues:&lt;/p&gt;
        &lt;ul&gt;
          &lt;li&gt;Fix crash with bad translations&lt;/li&gt;
          &lt;li&gt;Add new mhop command&lt;/li&gt;
          &lt;li&gt;Change ping timeout to 60 by default&lt;/li&gt;
        &lt;/ul&gt;
      &lt;/description&gt;
    &lt;/release&gt;
  &lt;/releases&gt;
  &lt;kudos&gt;
    &lt;kudo&gt;UserDocs&lt;/kudo&gt;
    &lt;kudo&gt;HiDpiIcon&lt;/kudo&gt;
    &lt;kudo&gt;Notifications&lt;/kudo&gt;
  &lt;/kudos&gt;
  &lt;update_contact&gt;tingping_at_fedoraproject.org&lt;/update_contact&gt;
&lt;/component&gt;
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-01-09 23:15:07 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
